@media (max-width:900px){
  .rtkj3d1y .p813ecqi0xb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iqfxupxm{justify-content:flex-start}
  .w8ezkzm2r6gqz5h,.pamtoa72,.y7x3f2e4d3n,.et6vf0qodf,.t65kvsa3za{grid-template-columns:1fr!important}
  .ob36p1ble{display:block!important;transform:none!important}
  .mi5sr1p70u .y7x3f2e4d3n{grid-template-columns:1fr}
  .x92g2bk86eu6qb h2{font-size:34px}
}
@media (max-width:560px){
  .p813ecqi0xb{width:min(100% - 24px,1180px)}
  .w8ezkzm2r6gqz5h{padding:18px}
  .j8fzj2wt5q{padding:6px 7px;font-size:13px}
  .qvyiatcs70,.ob36p1ble,.grx2yckw5,.eug209noiczou0,.wmeqwcd,.hntr4jj{padding:16px}
}
